HamburgerHelperMetadata:
  ChapterPanelCustomization:
    CustomColors:
      PlayOptionBgColor: "ffffff"
      OptionLabelColor: "ffffff"
  OverworldCustomization:
    CustomOverlayTexture: "hamburger/blank"
    CustomSnow:
        TexturePath: "hamburger/blank"